use "ismf_neth_male.dta", clear

gen byte ed = edcat
recode ed (0/2=1) (3=2) (4=3) (5/6=4)

gen byte fed = fedcat
recode fed (0/2=1) (3=2) (4=3) (5/6=4)

replace fisei = (fisei-10)/10

drop if age < 25 
gen byr = (year - age -1900)/10
drop if byr < -.9 | byr > 8
drop if missing(ed, fed, fisei)

gen coh = ceil(byr) 
tab coh, gen(coh)

gen fisXcoh = fisei*coh
gen fedXcoh = fed*coh
