//===============================================================================
// This do file estimates the scenarios investigating the effect of the
// correlation during the first transition between the unobserved variable
// and father's education
//===============================================================================

run "dataprep"

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(-.6)
est save sens_rho, replace

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(-.4)
est save sens_rho, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(-.2)
est save sens_rho, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(  0)
est save sens_rho, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho( .2)
est save sens_rho, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho( .4)
est save sens_rho, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho( .6)
est save sens_rho, append
