//===============================================================================
// This do file estimates the scenarios investigating the effect of changes in
// the amount of unobserved heterogeneity over transitions
//===============================================================================

run "dataprep"

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 1.3 0.1 )
est save sens_sd_tr, replace

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 1.7 0.9 )   
est save sens_sd_tr, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 2.1 1.7 )   
est save sens_sd_tr, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 2.5 2.5 )  
est save sens_sd_tr, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 2.9 3.3 ) 
est save sens_sd_tr, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 3.3 4.1 )   
est save sens_sd_tr, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5 3.7 4.9 ) 
est save sens_sd_tr, append
