//===============================================================================
// This do file estimates scenarios investigating the effect of the distribution
// of the unobserved variable
//===============================================================================

run "dataprep"

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(0) pr(.25 .25 .25 .25)
est save sens_dist, replace

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(0) uniform
est save sens_dist, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(0)  pr(.1 .60 .2 .1)
est save sens_dist, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(0)  pr(.1 .60 .2 0 .1)
est save sens_dist, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(0) pr(.1 .2 .6 .1)
est save sens_dist, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) rho(0)  pr(.1 0 .2 .6 .1)
est save sens_dist, append
