//===============================================================================
// This do file estimates the scenarios investigating the effect of changes in
// the amount of unobserved heterogeneity
//===============================================================================

run "dataprep"

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh)
est store null

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(.5)
est save sens, replace

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(1)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(1.5)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(2)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(2.5)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(3)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(3.5)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(4)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(4.5)
est save sens, append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www],                    ///
         tree(1: 2 3 4, 2 : 3 4, 3 : 4) ofinterest(fed) over(coh) ///
		 sd(5)
est save sens, append
