//===============================================================================
// This do file estimates the scenarios investigating the effect of changes in
// the amount of unobserved heterogeneity over cohorts
//===============================================================================

run "dataprep"

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) deltasd(coh -.3)
est save "sens_sd_coh" , replace

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) deltasd(coh -.2)
est save "sens_sd_coh" , append
 
seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) deltasd(coh -.1)
est save "sens_sd_coh" , append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) 
est save "sens_sd_coh" , append

seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) deltasd(coh .1)
est save "sens_sd_coh" , append
 
seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) deltasd(coh .2)
est save "sens_sd_coh" , append
 
seqlogit ed coh2-coh9 fisei fisXcoh  [iw=www], tree(1: 2 3 4, 2 : 3 4, 3 : 4) ///
         ofinterest(fed) over(coh)                                            ///
		 sd(2.5) deltasd(coh .3)
est save "sens_sd_coh" , append
